import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;
public class Count extends HttpServlet
{   public void init(ServletConfig config) throws ServletException
    {super.init(config);
    }
  public void service(HttpServletRequest request,HttpServletResponse response) throws IOException
    { //获得一个向客户发送数据的输出流：
       PrintWriter out=response.getWriter();
       response.setContentType("text/html;charset=GB2312");//设置响应的MIME类型。
       out.println("<HTML> <BODY>");
       
       String number=request.getParameter("number");     //获取客户提交的信息。
       request.setCharacterEncoding("gbk");
             out.print("<BR>"+"hello"+number);
           
       out.println("</body> </html>");
    } 
}